nav {
    display: flex;
    flex-direction: row;
    gap: 90px;
}

header {
    background-color: rgb(0, 0, 36);
    color: aliceblue;
    justify-content: center;
    justify-items: center;
    font-size: x-large;
    padding-bottom: 20px;
    padding-top: 1px;
    box-shadow: 0 4px 24px rgb(7, 0, 36);
}

nav a {
    border-radius: 999px;
    color: rgb(255, 255, 255);
    text-decoration: none;
    font-size: xx-large;
    padding: 5px;
    transition: background-color 0.2s ease-out, transform 0.2s ease-out, box-shadow 0.2s ease-out;
}

nav a.active {
    background-color: rgb(255, 255, 155);
    color: rgb(0, 0, 36);
    border-radius: 999px;
}

nav a:hover {
    background-color: aliceblue;
    color: black;
    transform: translateY(-3px);
    border-radius: 999px;
    box-shadow: 0 0px 4px 4px rgb(255, 255, 255);
}

body {
    margin: 0px;
    background-color: rgb(204, 204, 204);
    font-family: 'Times New Roman', Times, serif;
}

.content {
    background-color: rgb(249, 255, 170);
    box-shadow: 0 0px 4px 4px rgb(255, 255, 255);
    width: fit-content;
    padding: 15px;
    padding-left: 60px;
    border-radius: 300px;
    text-align: center;
}

section {
    justify-content: center;
    justify-items: center;
    margin: 40px;
    margin-left: 80px;
    margin-right: 80px;
    padding: 1px 30px;
    border-color: rgb(249, 255, 170);
    background-color: rgb(249, 255, 170);
    box-shadow: 0 4px 12px white;
    padding: 30px 30px;
    width: fit-content;
    height: fit-content;
}

div {
    padding: 1px 50px;
    border-radius: 20px;
    border-color: rgb(0, 0, 0);
    border-width: 2px;
    background-color: white;
    justify-content: center;
    justify-items: center;
    padding-bottom: 20px;
}

div {
    font-size: x-large;
    color: rgb(2, 0, 71);
}

span {
    font-size: xxx-large;
    color: rgb(2, 0, 71);
}

#check-quiz-button {
    background-color: rgb(249, 255, 170);
    color: rgb(2, 0, 71);
    padding: 10px;
    font-size: x-large;
    border-radius: 999px;
}

footer {
    background-color: rgb(0, 0, 36);
    color: aliceblue;
    justify-content: center;
    justify-items: center;
    font-size: x-large;
    padding-bottom: 20px;
    padding-top: 1px;
    box-shadow: 0 4px 24px rgb(7, 0, 36);
}